
/**
 * @imports
 */
import * as modules from './modules.js';
import ENV from './ENV.js';

/**
 * The PlayUI Function.
 *
 * @param HTMLElement el
 * 
 * @return void
 */
export default function PlayUI(el) {
    if (!(this instanceof PlayUI)) {
        return new PlayUI(el);
    }
    var _this = this;
    _this.el = modules.el(el);
};
modules._extend(PlayUI, modules, {
    factory: (el, ...args) => new PlayUI(el, ...args),
});

/**
 * @exports
 */
export {
    ENV,
};